{% extends "base.html" %}

{% block title %}Electromagnetic Bulletin Board{% endblock %}
{% block heading %}EMBBEventLog Detail{% endblock %}
{% block pageid %}eel_detail{% endblock %}

{% block content %}

<div class="text">

<p>
This will be the eel detail page.
</p>

</div>

{% endblock %}
